// creator  : weidu.exe (version 23100)
// argument : GAROCK.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~GAROCK~

IF ~~ THEN BEGIN 0 // from:
  SAY #68594 /* ~I shall split their bones and drink my mead from their skulls!~ */
  IF ~~ THEN EXIT
END
